WP 2.3

尽管有很多可怕的警告,我还是升级到了WordPress 2.3 而不禁用任何插件. 一切顺利! -!唐’伙计们,不要在家尝试这个。我住在野性的一面。

它没有’但是不能为我的中文博客工作。我安装了Ultimate Tag Warrior,升级完全中断了博客。我必须通过PHPmyAdmin手动停用该插件才能使博客再次正常运行。然后,在运行升级脚本之后,我遇到了两个错误(我打算忽略这些错误,我是鲁re的傻瓜)。应该’考虑到我最近很少更新该博客,这很重要。

常规发布(不涉及WordPress)将于本周末恢复!

分享

约翰·帕斯登

约翰是上海的语言学家和企业家, 全集学习.

评论

  1. 嗯。 。那时候我想过那个。

  2. 我升级到2.3没问题,并且还运行Ultimate Tag Warrior .. meh。 2.3非常漂亮。喜欢固有的标签和插件通知。

发表评论